Cyberduck Mountain Duck CLI

#3 closed enhancement (wontfix)

SSH Shell Access

Reported by: dkocher Owned by: dkocher
Priority: low Milestone: 3.1
Component: sftp Version:
Severity: normal Keywords:
Cc: ian@… Architecture:
Platform:

Description

Provide a shell to issue an arbitrary command over an existing ssh session using the existing "Send Commmand..." menu item.

Change History (6)

comment:1 Changed on Dec 20, 2005 at 12:25:45 PM by dkocher

  • Component changed from core to sftp
  • Status changed from new to assigned
  • Type changed from defect to enhancement

comment:2 Changed on Jan 31, 2006 at 10:19:06 PM by dkocher

  • Milestone changed from 2.6 to 2.7
  • Priority changed from normal to low

comment:3 Changed on May 17, 2006 at 8:01:23 PM by anonymous

  • Cc ian@… added

comment:4 Changed on May 27, 2006 at 1:37:46 AM by dkocher

  • Milestone 2.7 deleted

Milestone 2.7 deleted

comment:5 Changed on May 10, 2008 at 8:43:16 PM by dkocher

  • Resolution set to wontfix
  • Status changed from assigned to closed

Use the Open Terminal... browser toolbar command.

comment:6 Changed on Dec 7, 2008 at 9:42:02 PM by dkocher

  • Milestone set to 3.1

Fixed in r4315.

Note: See TracTickets for help on using tickets.
swiss made software